.header {
  color: #333;
  background-color: #f3f3f3 !important;
}
body {
  text-align: center;
}

.logo img {
  height: 180px;
  padding: 23px;
}
.active {
  font-weight: 550;
}

.link-btn {
  background-color: #ddd !important;
}

#overhaul {
  padding-top: 1em;
  padding-bottom: 1em;
}

#operation {
  padding-top: 1em;
  padding-bottom: 1em;
}
#prior {
  padding-bottom: 1.5em;
}
#graybg {
  text-align: center;
  font-weight: 600;
  background: #f4f4f4;
  margin-bottom: 1.5em;
  margin-top: 1em;
}
#turbine {
  margin-top: 1.2em;
}
.spare-list li {
  font-size: 0.8em;
}
.spare-list h2 {
  font-size: 6em;
}

.align-center {
  text-align: center;
}

.mobile_fix_turbine {
  margin: 0px 0px 20px 0;
  text-align: left;
}

.overhaul_list li {
  color: #193968;
}

@media (max-width: 992px) {
  .mobile_fix_turbine {
    padding-top: 1em;
    font-size: 0.7em;
    margin-left: 20px;
  }
}

.stickyHeader a.link-btn:hover,
.stickyHeader a.link-btn {
  background-color: #ddd !important;
  color: #333 !important;
}
.operImg {
  width: 70%;
}
.exchangeImg {
  width: 80%;
}
.weCanProvideWrapper {
  text-align: left;
}
@media only screen and (max-width: 600px) {
  .operImg {
    margin-bottom: 1.3em;
    width: 100%;
  }
  .exchangeImg {
    width: 100%;
  }
  .weCanProvideWrapper {
    text-align: center;
  }
  .footerContactTitle {
    display:none;
  }
  #contacts {
    padding-bottom:1em;
  }
}

.spareList li {
  line-height: 1.7em;
}

.spareList h2 {
  padding-top: 0.5em;
}

.aboutBannerText {
  background: #193868;
  display: table;
  width: 40%;
  height: 7em;
  position: absolute;
  top: 80%;
  left: 0%;
}

.aboutBannerText span {
  color: #f3f3f3;
  display: table-cell;
  vertical-align: middle;
}

.bannerImgContainer {
  margin-bottom: 4em;
}

@media only screen and (max-width: 700px) {
  .aboutBannerText {
    width: 50%;
    height: 4em;
    top: 60%;
  }
  .bannerImgContainer {
    margin-bottom: 3em;
  }

  .aboutBannerText span {
    font-size: 1.3em;
  }
}

.tdtDivs {
  background: #ffffff;
  border-left: 0.5em solid #e8a83c;
  height: 7em;
  width: 100%;
}

.tdtTitle,
.tdtText {
  height: 50%;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
}
.tdtTitle p {
  vertical-align: middle;
  text-align: center;
}
.tdtTitle span {
  vertical-align: bottom;
  color: #193868;
  font-weight: 600;
  font-size: 1.14em;
}

.tdtText1 {
  font-size: 0.82em;
  padding: 0 0.5em;
  font-weight: 400;
}

.innovationTitle h2 {
  font-size: 0.9em;
  font-weight: 600;
  margin-bottom: 0;
}

.innovationTitle,
.innovationDiv {
  background: #f4f4f4;
  padding: 0.9em;
  margin: 0;
}

@media screen and (min-width:700px) {
  .innovationDiv {
    min-height: 18em;
  }
}

.innovationTitle {
  margin-bottom: 0.2em;
}

.techP {
  padding: 1em 0;
  padding-bottom: 1.5em;
  font-weight: 400;
}

.innovativeWrapper .col-lg-3 {
  padding: 0 0.3em;
}

.innovativeWrapper h2 {
  margin-bottom: 1em;
}

footer {
  background: #ffffff;
  background-image: none;

  border-top: solid 0.2em #f3f3f3;
}

#contacts a,
#contacts p,
#contacts b {
  color: #193868;
}

.copyright-div {
  background-color: #ffffff;
}
.copyright-div span {
  color: #193968;
}

@media only screen and (max-width: 1024px) {
  .tdtDivs {
    margin-bottom: 0.3em;
  }
  .innovationTitle {
    margin-top: 0.5em;
  }
  .innovativeWrapper,
  .mobileFix {
    margin-right: 0;
    margin-left: 0;
  }
}

.formRow.middle, .formRow.top {
  height:25%
}
.formRow.bottom {
  height:50%
}

.formRow.middle {
  padding-top: 0.2em;
  padding-bottom: 0.2em;
}

.formRow .col-6,
.formRow .col-12 {
  padding: 0.1em 0.2em;
}

.form-control {
  background: #f4f4f4;
  color: #d3d3d3;
  margin: 0em 0em;
  border: 0;
  padding:0.8em;
  height:100%;
  border-radius: 0;
}
@media screen and (max-width: 700px) {
  .formRow.bottom {
    padding-top: 0.5em;
  }
}


.locationDiv {
  text-align: center;
  align-content: center;
  width: 100%;
  border: 0.1em solid #193868;
  color: #193968;
  background: #ffffff;
}

.locationDiv a {
  color: #193868;
  font-weight: 400;
}

.locationAndSend {
  margin-top: 0.6em;
}

.submitBtn:hover {
  background: #193968;
}

.submitBtn {
  background: #193968;
  border-color: #193968;

  margin: 0;
  padding: 0;
  width: 100%;
  border-radius: 0;
}

.locationDiv,
.submitBtn {
  height: 60px;
  margin-top: 15px;
}

.yellowDiv {
  background: #e8a83c;
  color: #ffffff;
}
.contactImg {
  height: 1.5em;
}

.yellowDiv {
  padding: 1em;
}


@media screen and (min-width: 700px) {
  .phoneDiv {
    padding-right: 0;
  }
}

@media screen and (max-width: 700px) {
  .gMapWrapper {
  }
  .submitBtn {

    margin-top: 0.5em;

  }
  .locationDivWrapper {
    margin-bottom: 1em;
  }
  .contactFormWrapper {
    padding: 0 1em;
  }
  .phoneDiv {
    margin-top: 0.5em;
  }
}

#faq .accordion-item {
  margin-top: 0.5em;
  background: #f4f4f4;
  border: none;
}
.accordion-button {
  color: #193868;
  font-weight: 555;
  padding: 1.5em;
  font-size:0.6em;
}
#faq .accordion-item {
  margin-top: 0.8em;
}

#faq .accordion-button {
  background: #f4f4f4;
}

.accordion-button::after {
  background-image: none;
}
.accordion-button:not(.collapsed) {
  background: #193868 !important;
  color: #f4f4f4;
}
.accordion-button:not(.collapsed)::after {
  background-image: none;
}
.accordion-body {
  text-align: left;
  color: #193868;
}

.techImgWrapper {
  padding-right: 0.3em;
}

.productTable {
  margin-bottom: 0;
  height: 100%;
}
.productTable td,
.productTable th {
  text-align: left;
  font-size: 0.9em;
  font-weight: 500;
}

td.spesification {
  color: #193868;
  font-weight: 500;
}

.productTable th {
  font-weight: 550;
}

.featuresList li {
  color: #193868;
  margin-bottom: 0.8em;
}
.featuresTitle {
  font-weight: 600;
  margin-top: 0.7em;
  margin-bottom: 0.7em;
}
.contactDivs {
  margin-top: 0.1em;
  margin-bottom: 1em;
}

.tableWrapper {
  padding-right: 0;
}
.productImgCol {
  padding-left: 0;
}
.submitWrapper {
  padding:0 0.2em;
}

@media screen and (max-width: 700px) {
  .submitWrapper {
    padding: 0.2em 0.5em;
  }
  .productImgCol {
    padding-left: calc(var(--bs-gutter-x)* .5);
    padding-right: calc(var(--bs-gutter-x)* .5);
  }
  .techImgWrapper {
    padding-right:0
  }
  .tableWrapper {
    padding-right: calc(var(--bs-gutter-x)* .5);
}
}

.innovations {
  margin-top: 1em;
}

@media screen and (max-width: 700px) {
  .contactDivs {
    height: auto;
  }
  .techImgWrapper {
    margin-bottom: 1em;
  }
}

.techTitle {
  margin:1em 0;
}




input:focus {
  outline:none !important;
}
div:focus { outline: none; }

.form-control:focus
{
  outline:none;
}  

.form-control:focus {
  color: #d3d3d3;
  background-color: #f4f4f4;
  outline: 0;
  box-shadow:none;
}

.form-control:focus::placeholder  {
  color: #f4f4f4;

}
@media screen and (max-width:700px) {
  #form {
    padding-bottom:0.2em;
  }
}
